.formPrenotazione {
    width: 100%;
    max-width: none !important;
    height: 50px !important;
    line-height: 50px !important;
    padding: 0 10px !important;
    font-family: din_next_lt_proregular;
    margin-bottom: 30px;
    text-transform: lowercase;
}

.formPrenotazione {
    text-transform: none !important;
}

    .formPrenotazione::-webkit-input-placeholder { /* WebKit browsers */
        text-transform: none !important;
    }

    .formPrenotazione:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        text-transform: none !important;
    }

    .formPrenotazione::-moz-placeholder { /* Mozilla Firefox 19+ */
        text-transform: none !important;
    }

    .formPrenotazione:-ms-input-placeholder { /* Internet Explorer 10+ */
        text-transform: none !important;
    }

    .formPrenotazione::placeholder { /* Recent browsers */
        text-transform: none !important;
    }

    .formPrenotazione.input-validation-error {
        border: 1px solid red;
    }

.boxFasciaOraria {
    position: relative;
}

    .boxFasciaOraria #arrowBlueOrari {
        position: absolute;
        right: 15px;
        top: 20px;
        z-index: 1;
    }

.fasciaOraria {
    width: 100%;
    position: relative;
    z-index: 2;
    background-color: transparent;
}
    /* This is to remove the arrow of select element in IE */
    .fasciaOraria::-ms-expand {
        display: none;
    }

.fasciaOraria {
    -o-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@-moz-document url-prefix() {
    /*.ui-select {
        border: 1px solid #CCC;
        border-radius: 4px;
        box-sizing: border-box;
        position: relative;
        overflow: hidden;
    }*/
    .fasciaOraria {
        width: 100%;
        background-position: right 30px center !important;
        /*border: none !important;*/
    }
}

.fasciaOraria option {
    background-color: #F5F5F5;
    color: #01AFF0;
}

    .fasciaOraria option:disabled {
        color: #CDCDCD;
    }

#pulsantePrenotazione {
    width: 225px;
    padding: 15px 20px !important;
    background-color: #00aeef !important;
    color: #fff !important;
    font-size: 24px !important;
    font-family: 'din_next_lt_promedium';
    border-radius: 10px !important;
    display: inline-block !important;
    background-image: none;
    border: 0 !important;
    margin-top: 25px;
    float: right;
}

.topAzzurroArrow {
    background: url(/images/topAzzurroArrow.png) no-repeat top right;
    height: 81px;
    background-size: contain;
    z-index: 580;
    position: relative;
}

    .topAzzurroArrow.paginaPrenotazione {
        height: 55px;
    }

#contour_form_a2d5f34fd3924d79905383aeb36fe4be {
    margin-top: -50px;
    padding-top: 45px !important;
}

    #contour_form_a2d5f34fd3924d79905383aeb36fe4be p {
        text-align: left;
        font-size: 14px;
    }

.mapIncludedContact {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
    display: grid;
}

.rowWithMap {
    display: flow-root;
}

input {
    text-transform: capitalize;
}

::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: capitalize;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: capitalize;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: capitalize;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: capitalize;
}

.backgroundInfoContatti {
    background-color: #C2E2ED;
    margin-left: 0;
    margin-right: 0;
    padding: 150px 112px;
    font-size: 16px;
    display: grid;
}

#contour_form_a2d5f34fd3924d79905383aeb36fe4be .contourPage .contourFieldSet .contourField input.text {
    width: 100% !important;
    max-width: none !important;
    border: none !important;
    height: 50px !important;
    line-height: 50px !important;
    padding: 10px !important;
    font-family: din_next_lt_proregular;
    margin-bottom: 30px;
}

#contour_form_a2d5f34fd3924d79905383aeb36fe4be .primary,
#contour_form_e39bda1c42b449719e0e55c25cc2834e .primary {
    width: 225px;
    padding: 15px 20px !important;
    margin-right: auto;
    display: block !important;
    margin-left: auto;
}

.ThreeBoxexContacts {
    margin-top: 55px;
    text-align: center;
}

.imgContacts {
    height: 80px;
}

.titleBlue {
    color: #00aeef;
    margin-top: 20px;
    margin-bottom: 30px;
    min-height: 35px;
    font-size: 23px;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
    height: 64px;
}

.testoContattiBlack {
    height: 80px;
}

.pulsanteContatti {
    background-color: #00aeef;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    height: 45px;
    vertical-align: middle;
    line-height: 45px;
    margin-top: 25px;
    margin-bottom: 45px;
}

    .pulsanteContatti:hover {
        cursor: pointer;
    }

    .pulsanteContatti a {
        color: white;
        width: 100%;
        display: block;
    }

.containerGrey {
    background-color: #F2F2F2;
    width: 100%;
    padding-top: 70px;
    padding-bottom: 70px;
}


.boxGreyGif {
    text-align: center;
    max-width: 1250px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #F2F2F2;
    display: flex;
}

    .boxGreyGif .singleGif {
        padding-left: 15px;
        padding-right: 15px;
    }

        .boxGreyGif .singleGif img {
            margin-left: auto;
            margin-right: auto;
        }

.titoloGif {
    color: #00aeef;
    font-size: 50px;
    font-weight: bold;
}

.testoGif {
    font-weight: bold;
    font-size: 16px;
}

.containerQuotes {
    background-color: white;
    margin-bottom: 30px;
}

.boxCitazione {
    background-color: #f2f2f2;
    margin-top: 70px;
    position: relative;
}

    .boxCitazione img {
        position: absolute;
        top: -35px;
        left: 47%;
        width: 60px;
    }

.citBox {
    padding: 55px 30px;
    text-align: center;
}

.testoQuote, .roleQuoter {
    font-style: italic;
}

.autoreQuote {
    font-weight: bold;
}

.mobileMenu {
    padding-bottom: 5px;
}

#id-carousel-indicators-quotes {
    bottom: -50px;
}

    #id-carousel-indicators-quotes li {
        border: 1px solid #808080;
    }

        #id-carousel-indicators-quotes li.active {
            background-color: #808080;
        }

#homeContent {
    margin-top: 0;
}

.imgTopSlider {
    max-width: 100%;
}

.carousel-control {
    background: none !important;
}

.infoSlider {
    position: absolute;
    position: absolute;
    color: white;
    top: 25%;
    right: 15%;
}

    .infoSlider .titolo {
        color: white;
        font-size: 45px;
        text-shadow: gray 0px 0px 10px;
    }

    .infoSlider .sottotitolo {
        color: white;
        font-size: 30px;
        width: 400px;
        text-shadow: gray 0px 0px 10px;
    }

    .infoSlider .buttonCta {
        padding: 15px 15px;
        background-color: #FFFFFF;
        margin-top: 15px;
        display: block;
        text-align: center;
        width: 180px;
        font-size: 18px;
    }

.infoSliderMini {
    display: none;
}

.breadcrumbs a {
    color: white;
}

.breadcrumbs span.corrente {
    color: #333333;
}

@media(max-width: 990px) {
    .topAzzurroArrow {
        height: 100px;
    }
}

@media(max-width: 450px) {
    .topAzzurroArrow {
        height: 65px;
    }

    .backgroundInfoContatti {
        padding: 25px 15px;
    }

    .carousel-control {
        display: none;
    }
}

@media(max-width: 700px) {
    .blog-wrapper .blog-articles .blog-article .blog-content .blog-article-title-wrapper {
        height: 100px;
    }

    .blog-wrapper .blog-articles .blog-article .blog-content {
        margin-bottom: 10px;
    }

    .services-list .service-wrapper .service-image-wrapper, .services-list .service-wrapper .service-image-wrapper.right {
        order: 0;
    }

    .image-plus {
        min-height: 169px !important;
    }

    .wrapperHideWhiteInXs {
        margin-top: -31px;
    }
}

@media(max-width: 991px) {
    #map {
        height: 400px;
    }
}

@media(min-width: 992px) {
    .rowWithMap {
        display: flex;
    }

    .notOnTop .classToShrink {
        height: 50px;
    }
}

@media(max-width: 530px) {
    .carousel-inner img {
        max-height: 300px;
    }

    .infoSliderMini .buttonCta {
        max-width: 200px;
        top: 85px !important;
        max-width: 200px !important;
        font-size: 20px;
    }

    .carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
        top: 125px !important;
    }

    .services-list .service-wrapper .service-text-wrapper .services-title {
        font-size: 34px;
    }

    .left.carousel-control {
        left: -25px;
        right: auto;
    }

    .right.carousel-control {
        right: -5px;
    }

    .row.block.clearfix {
        display: block !important;
    }
}

@media(max-width: 768px) {
    .breadcrumbs {
        top: 20px !important;
    }

    .toggleMobileNavi {
        padding-top: 15px;
        margin-top: -5px;
        padding-bottom: 10px;
        z-index: 8000;
        position: absolute;
        right: 15px;
        top: 9px;
    }

    .mobileNavi {
        top: 0 !important;
        left: 0 !important;
        width: 100% !important;
        position: fixed !important;
        height: 100% !important;
        padding-top: 30px !important;
        text-align: center;
    }

        .mobileNavi ul {
            padding-left: 10px !important;
        }

            .mobileNavi ul li {
                font-size: 30px !important;
            }

                .mobileNavi ul li a {
                    line-height: 35px !important;
                }

    .bloccoConSfondoTop {
        padding-top: 70px !important;
        min-height: 265px !important;
    }

    .testoTopBanner {
        font-size: 40px !important;
        margin-top: 10px !important;
        line-height: 40px !important;
    }

    .carousel-inner img {
    }

    .infoSlider {
        display: none;
    }

    .carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
        top: 25%;
    }


    .infoSliderMini {
        display: block;
        color: #00aeef;
        text-align: center;
        margin-top: 35px;
        margin-bottom: 35px;
        font-size: 30px;
        max-width: 350px;
        margin-left: auto;
        margin-right: auto;
    }

        .infoSliderMini .buttonCta {
            top: 20%;
            width: auto;
            position: absolute;
            padding: 15px 15px;
            background-color: #FFFFFF;
            margin-top: 15px;
            display: block;
            text-align: center;
            position: absolute;
            margin-left: auto;
            margin-right: auto;
            left: 0;
            right: 0;
            max-width: 300px;
        }

        .infoSliderMini .titolo {
            font-size: 35px;
        }

        .infoSliderMini .sottotitolo {
            font-size: 25px;
        }


    body {
        background-color: white;
    }

    .boxGreyGif {
        display: block !important;
    }

    .singleGif {
        padding-top: 45px;
        padding-bottom: 45px;
        <img class="imgTopSlider" srcset="/media/18663/eds_slider-no-scritte_02.jpg?anchor=center&amp;mode=crop&amp;width=2400&amp;height=577&amp;rnd=131574707150000000" alt="" style="box-sizing: border-box; border: 0px; vertical-align: middle; max-width: 100%; color: rgb(102, 102, 102); font-family: din_next_lt_proregular; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-style: initial; text-decoration-color: initial;">
    }

    #id-carousel-indicators {
        display: none !important;
    }
}

@media(min-width: 769px) {
    #homeContent {
        margin-top: 150px !important;
    }

    .specialeTestata {
        width: 100% !important;
    }

        .specialeTestata.container, .specialeTestata.container-fluid {
            width: 100% !important;
            max-width: none !important;
        }

            .specialeTestata.container .fasciaAlta, .specialeTestata.container-fluid .fasciaAlta {
                text-align: right !important;
                margin-right: 30px !important;
            }

            .specialeTestata.container ul, .specialeTestata.container-fluid ul {
                float: right !important;
                margin-right: 50px !important;
            }

    #homeContent {
        width: 100%;
    }

    .carousel-inner > .item > a > img {
        width: 100%;
    }

    body {
        overflow-x: hidden;
    }

    .notOnTop .header-menu {
        padding-top: 20px !important;
        height: 75px;
    }

    .notOnTop .hideIfOnTop {
        display: none !important;
    }

    .notOnTop .specialeTestata ul {
        position: absolute;
        top: -50px;
        right: 155px;
    }

    .notOnTop #homeOverlay {
        top: 75px !important;
    }

    .newsletter-container {
        max-width: 970px;
        margin-left: auto;
        margin-right: auto;
    }

    .contenitoreBianco {
        width: 100%;
    }

    .container-fluid.blog-container, #boxAzzurroContainer {
        width: 100%;
        max-width: 1250px !important;
        margin-left: auto;
        margin-right: auto;
    }
}

.breadcrumbs {
    position: absolute;
    top: 65px;
}

.testoTopBanner {
    color: white;
    padding-left: 15px;
    font-size: 45px;
    font-size: 48px;
    margin-top: 10px;
    font-family: 'bryant_pro_regularregular';
}

.immagineTestata {
    padding-left: 0;
    padding-right: 0;
}

.layerTransparent {
    background-color: #00aeef;
    height: 100%;
    display: block;
    position: absolute;
    width: 100%;
    opacity: 0.5;
}

@media (min-width: 769px) {

    .bloccoConSfondoTop {
        margin-top: 110px;
        padding-top: 110px !important;
        min-height: 265px !important;
        line-height: 55px;
    }

    .bkgOpacitySlider {
        background-color: grey;
        height: 100%;
        display: block;
        position: absolute;
        width: 100%;
        opacity: 0;
    }

    .specialeTestata .container .fasciaAlta, .specialeTestata .container-fluid .fasciaAlta {
        text-align: right !important;
        margin-right: 0px !important;
    }

    .container.specialeTestata {
        width: 100% !important;
        max-width: none !important;
    }

    #homeContent, .contenitoreBianco {
        max-width: none;
    }

    .singleGif {
        width: 20%;
        float: left;
    }
}

@media (max-width: 1024px) {
    .service-container .service-description {
        /*display:none !important;*/
        opacity: 0;
    }

    .immagineTestata img {
        padding-top: 0 !important;
    }

    .service-container .hover {
        background-color: transparent !important;
    }

    .subSlider .service-container .hover {
        display: block;
    }
}

.boxCitazione {
    min-height: 250px;
}

.testoQuote {
    min-height: 170px
}

@media (min-width: 769px) and (max-width: 1599px) {
    .infoSlider {
        top: 5%;
        left: 45%;
        right: auto;
    }

        .infoSlider .titolo {
            max-width: 500px;
        }
}

@media(min-width:1200px) and (max-width: 1599px) {
    .infoSlider {
        left: 55%;
        right: auto;
    }
}

@media (min-width: 1600px) {
    .infoSlider {
        left: 55%;
        right: auto;
    }
}

.landing-form .contourPage .contourFieldSet .contourField.checkbox label {
    display: block !important;
    margin-bottom: 15px;
    padding-bottom: 15px;
    font-weight: normal;
}

.landing-form .contourPage .contourFieldSet .contourField.checkbox {
    position: relative;
}
.landing-form .contourPage .contourFieldSet .contourField.checkbox input[type="checkbox"] {
    position: absolute;
    top: 0;
	left:15px;

}

